
int t=0,a,b,c,dummy;

void setup(){
  Serial.begin(9600);
}

void loop() { 
  a=t+1;
  b=t*5;
  c=3*b-a;
  Serial.write(27); 
  Serial.print("[1;"+String(t*8)+"H"); 
  Serial.print("t= ");
  Serial.println(t);
  Serial.write(27); 
  Serial.print("[2;"+String(t*8)+"H");   
  Serial.print("a= ");
  Serial.println(a); 
  Serial.write(27); 
  Serial.print("[3;"+String(t*8)+"H"); 
  Serial.print("b= ");
  Serial.println(b);
  Serial.write(27); 
  Serial.print("[4;"+String(t*8)+"H");  
  Serial.print("c= ");
  Serial.println(c); 
  while(!Serial.available());
  dummy=Serial.read();
  t++;
} 
